This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 132227 - JS math is grotesquely wrong on AMD64
JS math is grotesquely wrong on AMD64
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
: Patch
Depends On:
Blocks: FC3Blocker
  Show dependency treegraph
 
Reported: 2004-09-09 20:19 EDT by Nicholas Miell
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 13:16:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicholas Miell 2004-09-09 20:19:35 EDT
This is the mozilla equivalent of firefox bug #132226.
Comment 1 Christopher Blizzard 2004-09-29 13:16:55 EDT
This is fixed in the mozilla package as well.

Note You need to log in before you can comment on or make changes to this bug.